#header_cell { 
	background-color:rgba(0, 0, 0, 0);
	background-image:none;
}
body { 
	background-color:#f9f9f9;
}
.watermark { 
	background-color :rgb(249,249,249)\9; !important;
	background-color:rgb(249,249,249) !important;
}
a { 
	color:#2d4db4;
}
h1 { 
	color:#566ba3;
	font-family:'Lato', sans-serif;
	font-size:28px;
}
h2 { 
	color:#566ba3;
}
h3 { 
	color:#212121;
}
